
body {
background-color: #cbb99d;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
background-image: url(//img.empires-world.ru/i/library/back.png);
color: #5C4515;
font-size: 10px;
}

a, a:visited, a:active {
text-decoration: none;
color: #5C4515;
font-weight: bold;
}

body,td,th,p {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
}
.menu, .menu:visited, .menu:active {
text-decoration: none;
color: #5C4515;
font-weight: bold;
font-size:12px;
}

.menu:hover, .rubric_href:hover, .article_href:hover {
text-decoration: underline;
}

.rubric_href, .rubric_href:visited, .rubric_href:active {
text-decoration: none;
color: #5C4515;
font-weight: bold;
font-size:12px;
}

.article_href, .article_href:visited, .article_href:active {
text-decoration: none;
color: #5C4515;
font-weight: bold;
font-size:10pt;
}

.nav_href, .nav_href:visited, .nav_href:active {
color: #7E7665;
font-weight: bold;
font-size:11px;
}
.article_anons {
text-decoration: none;
color: #333333;
font-size:11px;
}


.header {
color: #333333;
font-weight: bold;
font-size:11pt;
}

.text {
color: #5C4515;
font-size: 10pt;
}

hr
{
color: #BDB198;
}

img,table	{ border: 0 }

.brd {
border: 1px solid #ebdcbc;
}